<style type="text/css">
    #content_ex p:first-letter {
        padding-left: 0;
    }

    #content_ex p {
        margin-bottom: 0;
    }

    #content_ex img:hover {
        opacity: 1;
    }

    #content_ex img {
        opacity: 1;
    }

    #content_ex {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        flex-direction: column;
        max-width: 1000px;
        margin: 0 auto;
    }

    #content_ex .container h2 {

        line-height: 4rem;
        text-align: center;
        margin-bottom: 15px;
    }

    #content_ex .container img {
        max-width: 100%;
        margin-bottom: 0rem;
    }

    #content_ex .container p {
        text-align: center;
        margin: 15px 0 25px 0;
    }

    #content_ex .container .container_li_item {
        text-align: left;
    }

    #content_ex .container .container_li_item ul.container_li_item_list {
        padding-left: 1.4rem;
        margin: 3rem 0rem 3rem 0rem;
    }

    #content_ex .container .container_li_item ul.container_li_item_list li {
        position: relative;
    }

    #content_ex .container .container_li_item ul.container_li_item_list li:before {
        content: "";
        position: absolute;
        top: 8px;
        left: -1.3rem;
        border-radius: 50%;
        width: .5rem;
        height: .5rem;
        background-color: #379424;
    }

    .small {
        max-width: 350px !important;
        width: 100% !important;
        height: auto !important;
    }

    .small2 {
        max-width: 600px !important;
        width: 100% !important;
        height: auto !important;
    }

    .small3 {
        max-width: 350px !important;
        width: 100% !important;
        height: auto !important;
    }

    .small4 {
        max-width: 390px !important;
        width: 100% !important;
        height: auto !important;
    }

    .small5 {
        max-width: 700px !important;
        width: 100% !important;
        height: auto !important;
    }

    .col_fl {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: flex-end;
        width: 100%;
        height: auto;
    }

    .col_fl .item6 {
        flex: 1 1 0;
    }

    .col_fl .item6 img {
        display: block;
        margin: 0 auto;
    }

    .col_fl .item6 img {
        max-height: 437px !important;
        height: auto;
    }

    @media screen and (min-width: 320px) and (max-width: 480px) {
        .col_fl {
            flex-direction: column;
            align-items: center;
        }

        .col_fl .item6 {
            flex: 1;
        }
    }
</style>

<div id="content_ex">
    <div class="container">

        <h2>Huawei Watch 3 – стильный мини-смартфон на запястье</h2>
        <p>Huawei Watch 3 – умные часы нового поколения для активных людей. После выхода предыдущей модели компания сконцентрировала усилия на улучшении искусственного интеллекта в устройствах на запястье. Пользователям стоит ожидать усовершенствованную автоматическую функциональность – общение с голосовым помощником станет проще, и его возможности расширятся. Предполагают, что в продажу поступит три варианта Huawei Watch 3: модель премиум-дизайна, легкие часы с силиконовым ремешком, LTE-гаджет. Девайсы получили кодовые названия Anchor, Voyage и Unlimited.</p>
        <img alt="Смарт-часы Huawei Watch 3 – Фото 1" title="Смарт-часы Huawei Watch 3 – Фото 1 – интернет-магазин COMFY" src="https://cdn.comfy.ua/media/x/img/1516265/1.jpg" />

        <!--
		<div class="col_fl">
			<div class="item6"><img src="https://comfy.ua/media/x/img/1425967/10.png" /></div>
			<div class="item6"><img src="https://comfy.ua/media/x/img/1425967/11.png" /></div>
		</div>	
		-->

        <!--
		<div class="container_li_item">
			<ul class="container_li_item_list">

				<li>Яркие световые эффекты благодаря RGB-подсветке по всему периметру мыши</li>
				<li>Супермощный оптический сенсор Pixart 3389, способный выдавать разрешение до 16000 DPI</li>
				<li>Выдерживает до 50 млн кликов благодаря переключателям Omron</li>
				<li>Тонкая конфигурация всех параметров при помощи приложения Hyper NGenuity</li>
				<li>Возможность сохранения настроек прямо во внутренней памяти манипулятора</li>
				<li>Качественное скольжение и гладкое перемещение на любых игровых поверхностях</li>
				
			</ul>
		</div>
	-->

    </div>
</div>